*
* Generic triode model: 6GW8 Triode Section
* Copyright 2003--2008 by Ayumi Nakabayashi, All rights reserved.
* Version 3.10, Generated on Tue Dec 23 17:15:39 2014
*             Plate
*             | Grid
*             | | Cathode
*             | | |
.SUBCKT 6GW8T A G K
BGG   GG   0 V=V(G,K)+0.56606473
BM1   M1   0 V=(0.0020906314*(URAMP(V(A,K))+1e-10))**-0.32938621
BM2   M2   0 V=(0.81994714*(URAMP(V(GG)+URAMP(V(A,K))/86.123674)+1e-10))**1.8293862
BP    P    0 V=0.0010401382*(URAMP(V(GG)+URAMP(V(A,K))/105.03564)+1e-10)**1.5
BIK   IK   0 V=U(V(GG))*V(P)+(1-U(V(GG)))*0.00063128844*V(M1)*V(M2)
BIG   IG   0 V=0.00052006911*URAMP(V(G,K))**1.5*(URAMP(V(G,K))/(URAMP(V(A,K))+URAMP(V(G,K)))*1.2+0.4)
BIAK  A    K I=URAMP(V(IK,IG)-URAMP(V(IK,IG)-(0.00053495848*URAMP(V(A,K))**1.5)))+1e-10*V(A,K)
BIGK  G    K I=V(IG)
* CAPS
CGA   G    A 1.4p
CGK   G    K 2.3p
CAK   A    K 2.5p
.ENDS
